/* RESPOSIVE */
@media (max-width: 1299px) {
    #como-llegar .cont-tramo.automovil .half dl dd {
        width: 68%
    }

    #como-llegar .cont-tramo .half dl dd {
        width: 77%
    }
}

@media (max-width: 1199px) {
    #noticias .otras-noticias .box .descripcion p {
        font-size: 12px;
        line-height: 20px
    }
}

@media (max-width: 1070px) {
    #como-llegar .cont-tramo.automovil .half dl dd {
        width: 64%
    }
}

@media (min-width: 1600px) {
    #horario-atencion .info-contacto .icon-box {
        padding: 20px 15%
    }
}

@media (max-width: 998px) {
    #programas-sug .cont-programas .programa {
        width: 100%
    }
}

@media (max-width: 767px) {
    .logo-home {
        width: 60vw
    }

    .go-up {
        width: 50px;
        height: 50px
    }

    .shoppingcart {
        width: 7vw;
        height: 6vw
    }

    .still-header .title .icon,
    .video-header .title .icon {
        width: 9.5vw
    }

    .still-header .title h1,
    .video-header .title h1 {
        font-size: 7vw
    }

    .go-down {
        width: 5vw;
        height: 3.5vw
    }

    .boxed-wrapper {
        padding: 30px 0 30px 0
    }

    /*HOME*/
    .home-news .box,
    .otras-noticias .box {
        width: 96%;
        margin: 10px auto
    }

    .home-news .box .fecha,
    .otras-noticias .box .fecha {
        width: 100%;
        padding: 5px 0;
        border-top: 1px solid #EDEDED
    }

    .home-news .box .imagen,
    .otras-noticias .box .imagen {
        width: 30%
    }

    .home-news .box .descripcion,
    .otras-noticias .box .descripcion {
        width: 70%;
        margin: auto;
        text-align: left;
        border: none
    }

    .home-news .box .descripcion p,
    .otras-noticias .box .descripcion p {
        line-height: 20px
    }

    .home-news .box .fecha p,
    .otras-noticias .box .fecha p {
        margin: 5px 0;
        width: 33%;
        display: inline-block;
        text-align: center;
        float: left;
        padding: 0
    }

    .home-news .box .fecha p:nth-of-type(2) span,
    .otras-noticias .box .fecha p:nth-of-type(2) span {
        display: inline-block;
        font-size: 22px
    }

    .home-news .box .fecha p:nth-of-type(1),
    .otras-noticias .box .fecha p:nth-of-type(1) {
        font-size: 16px;
        margin-top: 8px
    }

    .home-news h3 {
        top: 15px;
        font-size: 35px
    }

    .home-news .box .fecha p:nth-of-type(2),
    .otras-noticias .box .fecha p:nth-of-type(2) {
        font-size: 16px
    }

    .video-button {
        height: 70vw
    }

    .video-button .title h1 {
        font-size: 5vw
    }

    .video-button .title .icon {
        width: 8vw
    }

    .line-btn {
        margin: 30px 0
    }

    /* VISITANOS */
    #CDSWIDSSP {
        width: 100% !important
    }

    section.builder-text-gallery>div {
        flex-basis: 100%
    }

    section.builder-text-wide p {
        max-width: 100%
    }

    #horario-atencion .info-contacto .icon-box {
        padding: 10px 20px !important;
        width: 100%;
        margin: 1% 0
    }

    #horario-atencion .icon-box {
        width: 100%;
        padding: 20px
    }

    #horario-atencion .icon-box:nth-of-type(1) {
        border-right: none
    }

    #horario-atencion .icon-box:nth-of-type(2) {
        text-align: center
    }

    section.builder-text-gallery>div {
        flex-basis: 100%;
        text-align: center
    }

    .builder-text-gallery-gallery ul.gallery>li img {
        width: 90%
    }

    .tours-bx {
        width: 100%
    }

    #programas-sug .cont-programas .programa .detalle ul li {
        margin: 20px auto;
        width: 50%
    }

    section#horario-atencion .info-contacto {
        border-top: 1px solid #ccc
    }

    #horario-atencion .icon-box:nth-of-type(2) p {
        text-align: center
    }

    #horario-atencion .info-contacto .icon-box:nth-of-type(2) p {
        text-align: left
    }

    #programas-sug .cont-programas .programa {
        margin: 5% 0
    }

    .tours-bx {
        width: 100%
    }

    section.builder-text-gallery ul.gallery {
        margin-bottom:2rem;
    }

    section.builder-text-gallery div.builder-text-gallery-text .button {
        width: 40%
    }

    section.builder-title-title>div {
        flex-basis: 100%
    }

    section.builder-title-title {
        background: linear-gradient(to bottom, #ebeff2 0%, #ebeff2 50%, #ffffff 50%, #ffffff 100%)
    }

    section.builder-title-title .button {
        width: 40%
    }

    #horario-atencion .icon-box {
        width: 100%;
        padding: 30px 0
    }

    #horario-atencion .info-contacto .icon-box {
        text-align: left;
        padding: 10px 50px
    }

    #horario-atencion .icon-box:nth-of-type(1) {
        border-right: none
    }

    #programas-sug .cont-programas .programa .detalle ul li {
        margin: 10px auto
    }

    section.builder-title-title h2,
    section.builder-text-gallery div.builder-text-gallery-text>h2,
    .gral-title h2 {
        font-size: 1.5rem
    }

    .builder-text-gallery.gallery-left .builder-text-gallery-gallery ul.gallery>li img {
        width: 100%
    }

    section.builder-text-gallery ul.gallery {
        width: 90%
    }

    section.builder-title-wide h2 {
        font-size: 1.95rem;
    }

    .pre-footer h1 {
        font-size: 2.5rem;
        margin-bottom: 10px
    }

    .footer-nav ul li {
        font-size: 14px;
        margin-right: 10px
    }

    .main-footer .logo {
        width: 40%;
        margin: 20px auto
    }

    .main-footer .social .icon {
        width: 40px;
        height: 40px
    }

    .main-footer .social {
        margin: 20px auto;
        width: 100%
    }

    .tours-bx .descr .precio {
        width: 40%
    }

    .tours-bx .descr .titulo {
        width: 60%
    }

    .tours-bx {
        margin: 0 2% 50px
    }

    #programas-sug .gral-title h2 {
        font-size: 1.2rem
    }

    #horario-atencion .gral-title {
        margin-bottom: 0;
        padding-top: 20px
    }

    /* DETALLE TOUR */
    .tour-presentacion {
        padding-bottom: 0
    }

    .tour-presentacion .column2-tx {
        width: 100%;
        text-align: center
    }

    .tour-presentacion .tour-title {
        font-size: 2rem
    }

    .tour-presentacion .column2-img {
        width: 100%
    }

    .tour-datasheet-box {
        flex-basis: 100%;
        max-width: 100%;
        width: 100%;
        padding: 1em 3.333333333333333em;
        margin: 0.5rem 0
    }

    .tour-datasheet-box p {
        margin: 10px 0
    }

    .tour-reservation>h1 {
        font-size: 2rem
    }

    .tour-reservation-inner {
        margin: 2rem auto 2rem
    }

    .tour-datasheet-box.wide {
        padding: 2em 10px;
        flex-basis: 100%
    }

    .activities .activity img.tour-datasheet-icon {
        height: 4.5em;
        margin-top: 2em
    }

    .tour-datasheet-box .activity {
        padding: 0
    }

    .text h2 {
        font-size: 1.5em
    }

    #style_switcher .switcher_toggle {
        height: 41px
    }

    #style_switcher.switcher_open {
        width: 100%
    }

    #style_switcher.switcher_open .switcher_toggle {
        right: 0px;
        left: inherit
    }

    #style_switcher.switcher_open .switcher_toggle img {
        display: none
    }

    #style_switcher.switcher_open .switcher_toggle:before {
        content: "X";
        font-weight: 300;
        font-size: 15px
    }

    #style_switcher.switcher_open .box-titulo .icono:before {
        content: "";
        background: url(http://santarita.riolab.com/assets/templates/images/reservar.svg) center no-repeat;
        background-size: contain;
        width: 30px;
        height: 30px;
        display: block;
        margin: 5px 0 0 10px
    }

    /* NUESTROS VINOS*/
    .vinos-section .vino-button {
        width: 80%;
        display: block;
        padding: 50px 0;
        margin: 30px auto
    }

    .vinos-section .vino-title h1,
    #reconocimientos h1 {
        font-size: 2rem
    }

    .vinos-section .vino-title h1 {
        letter-spacing: 10px
    }

    #reconocimientos h3 {
        font-size: 1rem
    }

    .boxed-title-down {
        width: 60vw;
        padding: 1.5em 0
    }

    .boxed-title-up {
        width: 60vw
    }

    .boxed-title-down h1 {
        font-size: 2rem
    }

    .btn-comprar {
        z-index: 99;
        padding: 6px 29px 6px 10px;
        font-size: 15px;
        top: 90%
    }

    .vinos-section .vino-button p {
        font-size: 1rem;
        font-weight: 300
    }

    #equipo .persona {
        height: 48vw
    }

    #vendimia .vendimia-img {
        width: 100%;
        margin-bottom: 10px
    }

    #vendimia .vendimia-col {
        width: 100%
    }

    #valles .valles-col-1 h1 {
        font-size: 2rem;
        margin: 10px 0
    }

    #valles .valles-col-1 {
        width: 100%;
        padding-left: 0;
        padding-top: 10px;
        text-align: center
    }

    #valles .line-btn {
        margin: 10px 0
    }

    #valles .valles-col-2 {
        width: 100%;
        overflow: hidden;
        margin-top: 8%
    }

    #valles .valles-mapa {
        width: 100%;
        margin-left: 47%
    }

    #valles .valles-col-2 ul li {
        padding: 2vw .3vw 2vw 6vw
    }

    #valles .valles-col-2 ul li h1 {
        font-size: 2.5vw;
        margin-left: 0
    }

    #valles .valles-col-2 ul li p {
        margin-left: 0;
        font-size: 3vw
    }

    #valles .valles-col-2 ul {
        left: 10%;
        top: 25%
    }

    #vendimia {
        border-bottom: 1px solid #D9D9D9
    }

    #valles {
        padding: 40px 0 60px 0
    }

    #vendimia .vendimia-col .line-btn {
        width: 100%;
        margin: 10px 0
    }

    #vendimia .vendimia-col h1 {
        font-size: 2.1rem;
        margin-top: 0
    }

    .vinos-section .vino-button:nth-child(odd) .vino-bg {
        opacity: 1
    }

    .vinos-section .vino-button:nth-child(even).vino-bg {
        opacity: 0
    }

    /* VINO DETALLES*/
    /* .wine-presentacion {
        text-align: center
    } */

    .wine-presentacion h1 {
        font-size: 35px;
        font-size: 35px;
        text-align: center;
        line-height: 40px
    }

    .wine-presentacion h2 {
        font-size: 25px
    }

    .wine-presentacion h3 {
        margin-top: 30px
    }

    .column2-img {
        width: 100%
    }

    .youtube-container {
        width: 100%;
        margin-top: 30px
    }

    .ficha-mini-enologo {
        margin-top: 30px
    }

    .column2-50 h1:first-child {
        margin-top: 30px;
        margin-bottom: 10px
    }

    #ficha {
        padding-bottom: 50px;
        /*text-align: center*/
    }

    #ficha .column2-50 {
        width: 100%
    }

    #ficha .column2-50 h1 {
        font-size: 26px;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .wine-presentacion .column2-tx {
        width: 100%
    }

    #ficha .ficha-mini-enologo .foto {
        width: 40vw;
        height: 40vw;
        margin-right: 0
    }

    #ficha .ficha-mini-enologo .texto {
        margin: 20px 0
    }

    #ficha .ficha-mini-enologo .texto p,
    #ficha .ficha-mini-enologo .texto h3 {
        margin: 0
    }

    .ficha-mini-enologo .texto a {
        display: inline-block;
        margin-top: 1vw
    }

    .ficha-opinion-box {
        margin-top: 5vw;
        text-align: left
    }

    #terroir .icon-box-wrapper {
        padding-bottom: 10vw
    }

    #reconocimientos {
        padding: 50px 0
    }

    #reconocimientos .icon-box-wrapper {
        padding-bottom: 40px
    }

    .ficha-detall-tec {
        padding-left: 0;
        border-top: 1px solid #aeaeae;
        border-left: none;
        text-align: left;
        margin-top: 40px
    }

    .ficha-detall-tec h4 {
        font-weight: 700;
        font-size: 20px
    }

    #ficha .tab {
        visibility: visible;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        flex-direction: column
    }

    #ficha .tab.non-display {
        display: none
    }

    #ficha .tab .column2-50:nth-of-type(1) {
        order: 1
    }

    #ficha .tab .column2-50:nth-of-type(2) {
        order: 2
    }

    .ficha-botonera {
        margin-bottom: 40px;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
    }

    .ficha-botonera .btn:hover {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    #ficha .line-title-top {
        top: -30px
    }

    #terroir .boxed-title-down h1 {
        font-size: 2rem
    }

    .ficha-botonera .btn {
        margin: 10px;
    }


    section.builder-title-text > div {
        flex-basis: auto !important;
    }
}

@media (max-width: 544px) {
    .shoppingcart {
        width: 10vw;
        height: 9vw
    }
}

/* CIERRE RESPONSIVE */

@media only screen and (min-width:950px) {
    #modal_menu {
        display: none;
    }
}

@media only screen and (max-width:950px) {

    .main-nav {
        background-color: transparent;
    }

    .main-nav .wrapper {
        background-color: rgba(0,0,0,0.25);
    }

    .main-nav .wrapper ul:first-of-type {
        display: none;
    }

    .main-nav .wrapper .logo {
        filter: invert(1);
        width: 35%;
        height: 100%;
        left: 5%;
    }

    #modal_menu {
        display: block;
        position: absolute;
        top: 50%;
        right: 5%;
        transform: translateY(-50%);
        filter: invert(1);
        outline: none !important;
    }

    .main-nav.mini-nav .wrapper {
        background-color: #fff;
		top:0;
    }

    .main-nav.mini-nav .wrapper .logo {
        filter: none;
        width: 15%;
        height: 45%;
        left: 5%;
        top: 50%;
        transform: translateY(-50%);
    }

    .main-nav.mini-nav #modal_menu {
        filter: none;
    }

    .panoramas-container {
        height: 92vh !important;
    }

    /**/

    .main-footer .footer-nav ul {
        padding: 0;
    }

    .main-footer .footer-nav ul li {
        display: block;
        width: 100%;
        margin: 1em auto;
    }

    .tour-datasheet-box .activities {
        flex-direction: column;
        align-items: center;
    }

    .tour-datasheet-box .activities .activity {
        font-size: 0.85rem;
    }


    section.builder-text-gallery ul.iconlist {
        flex-direction: column;
    }


    .still-header .title>img {
        height: unset;
        width: 100%;
    }

    #detalle-noticia .noticia,
    #detalle-noticia .mas-noticias {
        width: 95%;
        padding: 10px;
    }


    #como-llegar .cont-tramo .half {
        width: 100% !important;
    }

    .page-template-sr-page-border,
    section.sr-page-border {
        width: 100%;
        background-color: #f0f2f4;
    }

    section.sr-page-border {
        padding-top: 3.8125rem;
    }

    section.sr-page-border .page-content {
        background-color: #ffffff;
        width: 100%;
        padding: 10rem 1rem 5rem;
        margin: 0 auto;
        position: relative;
    }

    section.sr-page-border .page-content h1 {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, -100%);
        width: 90%;
        text-align: center;
        text-transform: uppercase;
        font-size: 2rem;
    }

}

@media only screen and (max-width: 450px) {
    .main-nav.mini-nav .wrapper .logo {
        filter: none;
        width: 25%;
        height: 45%;
        left: 5%;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media (max-width: 767px) {
    section.builder-title-wide h2 {
        font-size: 1.65rem;
    }
}
